// Simple animation for list items
document.addEventListener('DOMContentLoaded', () => {
  const items = document.querySelectorAll('li');
  items.forEach((item, i) => {
    item.style.opacity = '0';
    item.style.transform = 'translateX(-20px)';
    item.style.transition = `all 0.3s ease ${i * 0.1}s`;
    setTimeout(() => {
      item.style.opacity = '1';
      item.style.transform = 'translateX(0)';
    }, 100);
  });
});